ncurses_inch
ncurses_init_pair
Ncurses Functions
PHP Manual

# ncurses_init_color

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_init_color — Set new RGB value for color

### Description

int ncurses_init_color ( int `$color` , int `$r` , int `$g` , int `$b` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`color`

`r`

`g`

`b`

ncurses_inch
ncurses_init_pair
Ncurses Functions
PHP Manual